<template>
	<view>
		
	</view>
</template>

<script>
	export default{
		data(){
			return{
				bgimg:require("@/static/images/bg.png"),
			}
		},
		onLoad(e) {
			
		},
		methods:{
			
		}
	}
</script>

<style scoped lang="scss">
	
</style>